@charset "utf-8";
/* CSS Document */

/*  @font-face { font-family: Love; src: url('images/love.ttf'); }  */


body {
	margin: 0; /* Removes default body margin */
    padding: 0; /* Removes default body padding */
    background-image: url('images/bg.jpg'); /* Replace with your image */
    background-repeat: no-repeat; /* Prevents tiling */
    background-size: cover; /* Makes the background cover the entire viewport */
    background-position: top center; /* Aligns the background at the top */
	background-color: #000000;
	color: #ffffff;
	font-family: "Lexend", sans-serif;
	font-size: 19px;
}

img { border: 0px; }


/* TEXT */

h1 {font-family: "Lexend", sans-serif;
	font-size: 35px;
	font-weight: 400;
	text-transform: uppercase;
	background-color: #2183ff;
	color: #ffffff;
	padding: 10px;
	
}

h2 {font-family: "Lexend", sans-serif;
	font-size: 35px;
	font-weight: 400;
	text-transform: uppercase;
	background-color: #FFF;
	color: #2183ff;
	padding: 10px;
	
}

.text-blue-large{
	color: #2183ff;
	font-family: "Lexend", sans-serif;
	font-size: 50px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1.0;
}

.text-blue-med{
	color: #2183ff;
	font-family: "Lexend", sans-serif;
	font-size: 25px;
	font-weight: 400;
	line-height: 1.3;
}

.text-blue-small{
	color: #2183ff;
	font-family: "Lexend", sans-serif;
	font-size: 17px;
	font-weight: 300;
	line-height: 1.3;
}

.text-white-large{
	color: #ffffff;
	font-family: "Lexend", sans-serif;
	font-size: 50px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1.0;
}

.text-white-med{
	color: #ffffff;
	font-family: "Lexend", sans-serif;
	font-size: 25px;
	font-weight: 400;
	line-height: 1.3;
}

.text-white-small{
	color: #ffffff;
	font-family: "Lexend", sans-serif;
	font-size: 17px;
	font-weight: 300;
	line-height: 1.3;
}
.text-ltblue-large{
	color: #80e5ff;
	font-family: "Lexend", sans-serif;
	font-size: 50px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1.0;
}

.text-ltblue-med{
	color: #80e5ff;
	font-family: "Lexend", sans-serif;
	font-size: 25px;
	font-weight: 400;
	line-height: 1.3;
}

.text-ltblue-small{
	color: #80e5ff;
	font-family: "Lexend", sans-serif;
	font-size: 17px;
	font-weight: 300;
	line-height: 1.3;
}



/* ND */

.znd{
	color: #ffffff;
	font-family: "Lexend", sans-serif;
	font-size: 12px;
    text-transform: uppercase;
	font-weight: 100;
	letter-spacing: 0.2em;
	padding-top: 20px;
	padding-bottom: 20px;
}

.znd a{
	color: #ffffff;
	text-decoration: none;
}


/* MENU */

.menu-index {
    background-image: url("images/index2026_02.jpg");
    width: 299px;
    height: 383px;

    display: flex;
    justify-content: center;
    align-items: center;

    font-family: "Lexend", sans-serif;
    font-size: 27px;
    text-transform: uppercase;
    font-weight: 400;
}

.menu-rotate {
    display: flex;
    flex-direction: column;
    align-items: center;

    transform: rotate(14deg);
}

.menu-index a {
    color: #2183ff;
    text-decoration: none;
    transition: color 0.4s ease, transform 0.2s ease;
	padding: 7px;
}

.menu-index a:hover {
    color: #ffffff;
}


/* LINKS AND BORDER */

a {
	color: #80e5ff;
}

.border {
	border: 3px solid #333333;
}
.pageborder {
	box-shadow: 0px 10px 25px 10px rgba(0,0,0,0.65); }




/* BACKGROUNDS */

.sub-bg {
	background-color: #060606;
	padding: 10px 35px 10px 35px;
}


 